NetWorker 8.0.2.5 update release

19/11/2013
By

The fifth cumulative hotfix release for those who are using NetWorker version 8.0 SP2.
Please note that this cumulative hot fix can be installed as fresh installation or upgrade installation.

It is release 8.0.2.5, Build 267.

If you are wondering why should you update your version of NetWorker.
Or with other words, what is fixed in this release?

Cumulative hotfix 8.0.2.5 includes the following new fixes:

NW153247 Pool Max Parallelism is not honored for tape devices
Solution either could not be found or is not available for viewing!

NW154708 The client wizard for modification of proxy host will add "nsrvadp_save" in backup command field
https://support.emc.com/kb/171244

NW153641 DD devices unexpectedly unmounted under high load
https://support.emc.com/kb/170320

NW154835 nsrd core dump on Linix86w server running NetWorker 8.0.1.6
https://support.emc.com/kb/173811

NW154753 Storage Node property update ‘AFTD allowed directories’ fails with conflict when more than 2 directories used — esg 173807
https://support.emc.com/kb/173807

NW154180 Since upgrading to 8.0.2.2 customer has noticed severe slow down in backup performance and backups timing out – esg 173824
Solution either could not be found or is not available for viewing!

NW147836 DDboost device target and max session not honored
Solution either could not be found or is not available for viewing!

NW152010 GSTD logging errors received incorrect job size
https://support.emc.com/kb/172067

NW154592 NW client LGTOnw.clnt.rte could not be installed in AIX 6.1 08 SP3
Solution either could not be found or is not available for viewing!

NW153321 A lot of backups fail because ‘nsrd RPC critical Unable to accept client connection Connection limit reached (2047)’
https://support.emc.com/kb/171325

If you need a specific OS binary of this release, then make contact with EMC Technical support, and they will for sure give you the right thing you need.

These packages are also available at: ftp://ftp.legato.com/pub/NetWorker/Cumulative_Hotfixes/8.0/8.0.2.5

After downloading the necessary binary, make sure it is the good build!